 .u-section-1 {
  margin-right: 0;
  margin-left: 0;
  min-height: 2367px;
}

.u-section-1 .u-image-1 {
  width: 495px;
  height: 137px;
  margin: 46px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 29px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 820px;
  height: 2px;
  margin: 7px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 135px 164px 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 29px 164px 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 164px 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 9px 164px 0;
}

.u-section-1 .u-gallery-1 {
  height: 666px;
  width: 938px;
  margin: 89px auto 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  margin: 70px 164px 0;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 15px 164px 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px auto 0;
  padding: 8px 10px 8px 8px;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  margin: 66px 164px 0;
}

.u-section-1 .u-btn-2 {
  font-size: 0.875rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  margin: 30px auto 0;
  padding: 3px 15px 3px 14px;
}

.u-section-1 .u-icon-1 {
  height: 0;
  font-size: 1.7858em;
}

.u-section-1 .u-btn-3 {
  --radius: 6px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 124px auto 50px;
  padding: 8px 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    width: 912px;
    margin-top: 99px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: 912px;
    margin-top: 23px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: 912px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    width: 912px;
    margin-top: 29px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 71px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-1 .u-text-6 {
    width: 912px;
    margin-top: 99px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    width: 912px;
    margin-top: 23px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 44px;
  }

  .u-section-1 .u-text-8 {
    width: 912px;
    margin-top: 53px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 38px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 53px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 2322px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    padding: 10px;
  }

  .u-section-1 .u-shape-1 {
    width: 768px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 72px;
    margin-left: 85px;
    margin-right: 85px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 46px;
    margin-left: 85px;
    margin-right: 85px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 35px;
    margin-left: 85px;
    margin-right: 85px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 85px;
    margin-right: 85px;
  }

  .u-section-1 .u-gallery-1 {
    height: 484px;
    width: 686px;
    margin-top: 53px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 7px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 7px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 91px;
    margin-left: 85px;
    margin-right: 85px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 35px;
    margin-left: 85px;
    margin-right: 85px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-left: 85px;
    margin-right: 85px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 29px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 59px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2138px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-left: 71px;
    margin-right: 71px;
  }

  .u-section-1 .u-shape-1 {
    width: 640px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.6666666666666665rem;
    margin-top: 71px;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 59px;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 21px;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 21px;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-1 .u-gallery-1 {
    height: 397px;
    width: 568px;
    margin-top: 71px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 85px;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 59px;
    margin-right: 60px;
    margin-left: 79px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 21px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2504px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 94px;
    margin-top: 46px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: 47px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-shape-1 {
    width: 0;
    height: 0;
    margin-top: 307px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
    margin-top: 62px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    width: 340px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-gallery-1 {
    height: 237px;
    width: 340px;
    margin-top: 99px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-1 .u-text-6 {
    width: 340px;
    margin-top: 64px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    width: 340px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 33px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 103px;
    margin-right: calc(((100% - 340px) / 2)  + 14px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-btn-2 {
    margin-top: 26px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 64px;
    margin-bottom: 60px;
  }
}

.u-section-1 .u-btn-2,
.u-section-1 .u-btn-2:before,
.u-section-1 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-2.u-btn-2.u-btn-2:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-btn-2 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-2.u-btn-2.u-btn-2.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-btn-2 {
  border-color: transparent !important;
}@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}
/* page-custom-fonts */
